# Amuse: amuse::LayerMapping Struct Reference

amuse::LayerMapping Struct Reference

`#include <AudioGroupPool.hpp>`

Collaboration diagram for amuse::LayerMapping:

## Public Attributes

int16_t | objectId
int8_t | keyLo
int8_t | keyHi
int8_t | transpose
int8_t | volume
int8_t | pan
int8_t | prioOffset
int8_t | unk

## Detailed Description

Maps ranges of MIDI keys to sound-entity (macro-voice, keymap, layer)

Definition at line 80 of file AudioGroupPool.hpp.

The documentation for this struct was generated from the following file:

- include/amuse/AudioGroupPool.hpp